--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBTable::KBResultSet::KBNilClass#coerce
is_singleton: false
name: coerce
params: (other)
visibility: public
